.main-news-sections-container {
    border-bottom: 1px dotted #b0b0b0;
    margin-bottom: 22px;
}

.local-news {
    margin-right: 25px;
}

.main-article-img-container {
    height: 190px;
    overflow: hidden;
    margin-bottom: 8px;
}

.main-article img {
    width: 320px;
}

.main-article span {
    border-bottom: 1px dotted #b0b0b0;
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 36px;
    margin-bottom: 10px;
    padding-bottom: 15px;
}

.news-section.section-widget {
    margin-bottom: 10px;
}

.news-section .stories-list {
    padding-left: 15px;
}